.detailViewContent { position: absolute; display: none; text-indent: -9999; overflow: hidden; z-index: -1;}

#reviewDetailLayer { position: fixed; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 100%; max-width: 1100px; height: 75%; max-height:820px; padding: 40px 0; box-sizing:border-box; background: #fff; z-index: 210; border-radius:10px;}
#reviewDetailLayer .detailLayerClose { position: fixed; top: 0; right: -50px; color:#fff; background-color:#000; border-radius:50%; width:45px; height: 45px; line-height:45px; text-align:center; cursor:pointer; z-index: 210; display:flex; align-items: center; justify-content: center}
#reviewDetailLayer .detailLayerClose .material-symbols-outlined {
	color:#fff;
	font-size:35px;
	font-variation-settings:
	'FILL' 0,
	'wght' 200,
	'GRAD' 0
}
#reviewDetailLayer .js_detail { width: 100%; height: 100%; padding: 0 30px; box-sizing:border-box; overflow:hidden; }
#reviewDetailLayer .js_detail .board_cont .addReview { display:flex; gap:20px; height: 100%;}
#reviewDetailLayer .detailProduct { width: 100%; padding: 15px; margin:0 0 15px 0; border: 4px solid #f5f5f5; box-sizing:border-box; overflow: hidden; }
#reviewDetailLayer .detailProduct .detailProductImage { float: left; width: 85px; padding-right: 15px; border-right: 1px solid #f0f0f0; }
#reviewDetailLayer .detailProduct .detailProductImage img { width: 100%; }
#reviewDetailLayer .detailProduct .detailProductContent { margin-left: 120px; }
#reviewDetailLayer .detailProduct .detailProductContent .goodsName { color: #000; font-size: 15px;}
#reviewDetailLayer .detailProduct .detailProductContent .goodsPrice {margin-top: 5px;}
#reviewDetailLayer .detailProduct .detailProductContent .goodsView { width: 90px; line-height: 25px; margin-top: 5px; border: 1px solid #ddd; text-align: center;}
#reviewDetailLayer .detailProduct .detailProductContent .goodsView a { color: #000;}

/*리뷰 보기 팝업 */
#reviewDetailLayer .detailContentsImages { position:relative; width: calc(60% - 10px); border-radius:10px; overflow: hidden; }
#reviewDetailLayer .detailContentsImages .detailContentsImagesSlider,
#reviewDetailLayer .detailContentsImages .detailContentsImagesSlider .slick-track,
#reviewDetailLayer .detailContentsImages .slick-slide { height:100%; background-color:#000;}
@media (min-width: 1025px) {
    #reviewDetailLayer .detailContentsImages .slick-list { height:100% !important;}
}
#reviewDetailLayer .detailContentsImages .slick-slide > div { display:flex; align-items: center; justify-content: center;  height:100%;}
#reviewDetailLayer .detailContentsImages .slick-slide img {max-width:100% !important; max-height:100%;}
#reviewDetailLayer .detailContentsImages .js-smart-img { max-width: 100%;}
#reviewDetailLayer .detailContentsImages .slick-prev { top: 47%; left: 5%; background:url('../images/common/arrow_prev2.png') no-repeat; }
#reviewDetailLayer .detailContentsImages .slick-next { top: 47%; right: 5%; background:url('../images/common/arrow_next2.png') no-repeat; }
#reviewDetailLayer .detailContentsImages .slick-dots {bottom:30px;}

#reviewDetailLayer .detailContentsImages .slick-prev { width: 48px; height:48px; top: 50%; margin-top:-24px; left: 5%; }
#reviewDetailLayer .detailContentsImages .slick-next { width: 48px; height:48px; top: 50%; margin-top:-24px; right: 5%;  }

#reviewDetailLayer .detailContentsImages .slick-prev,
#reviewDetailLayer .detailContentsImages .slick-next{
	background-image:none;
}
#reviewDetailLayer .detailContentsImages .material-symbols-outlined {
	font-size:48px;
	color:#b2b2b2;
	box-shadow: 0 0 6px rgba(30, 30, 30, .2);
	border-radius:50%;
	background-color:#f8f6f4;
	font-variation-settings:
	'FILL' 0,
	'wght' 200,
	'GRAD' 0,
	'opsz' 20
}
#reviewDetailLayer .detailReviewContent { width:100%;  overflow-y:auto; height:100%; box-sizing:border-box;}
#reviewDetailLayer .detailContentsImages + .detailReviewContent { width:calc(40% - 10px); padding-right:12px;}
#reviewDetailLayer .detailView { width: 100%; padding: 20px 15px; margin: 0 0 15px 0; border: 1px solid #ddd; box-sizing:border-box; overflow: hidden; }
#reviewDetailLayer .detailView .detailViewSubject { font-size: 15px; margin-bottom:12px; color: #000; font-weight: bold;}
#reviewDetailLayer .detailView .detailViewRating { width: 60px; height: 10px; margin: 0 0 12px; background: url('../../img/icon/board/icon_star_bg.png') no-repeat; background-size: 60px 10px; vertical-align: middle; text-indent: -9999px; }
#reviewDetailLayer .detailView .detailViewRating > div { background: url('../../img/icon/board/icon_star_fill.png') no-repeat left top; background-size: 60px 10px; }
#reviewDetailLayer .detailView .detailViewInfo { width: 100%; padding: 0 0 20px 0; margin: 0 0 20px 0; border-bottom: 1px solid #ddd;}
#reviewDetailLayer .detailView .detailViewInfo span { padding-left: 10px; margin-left: 10px; border-left: 1px solid #ddd;}
#reviewDetailLayer .detailView .detailViewInfo span:first-child { padding: 0; margin: 0; border: 0; }

#reviewDetailLayer .detailView .detailViewContents img {max-width:100%; height:auto;}
#reviewDetailLayer .view_comment { border: 0;}
#reviewDetailLayer .view_comment .view_comment_top { border: 1px solid #ddd; border-width: 0 0 1px 0; display:flex; flex-direction: column; gap:5px; box-sizing:border-box;}
#reviewDetailLayer .view_comment .view_comment_top > div {display: flex; align-items: center;  gap: 5px;}
#reviewDetailLayer .view_comment .view_comment_list ul li:first-child { border: 0;}
#reviewDetailLayer .view_comment .comment-write { margin: 15px 0 10px 5px; }
#reviewDetailLayer .view_comment .js_form_write .board_comment_write { border-top: 1px solid #ddd;}

#reviewDetailLayer .board_commen_agree a { font-size: 11px; text-decoration: underline;}

#reviewDetailLayer .board_comment_write .btn_comment_box{position:absolute; top:0px; right:0px; padding:0 0 0 10px; border-left:1px solid #d6d6d6; background:#f8f8f8;}

/* 동록된 게시글 없음 */
#reviewDetailLayer .no_data{padding:30px 30px 30px 30px; text-align:center; }
#reviewDetailLayer .board_cont{ height:100%;}
#reviewDetailLayer .board_view{line-height:1.8;}
#reviewDetailLayer .board_view .img_attach{margin:10px 0 10px 0;}
/* 답글 쓰기 확인 버튼 */
#reviewDetailLayer .btn_comment_ok{display:inline-block; width:82px; height:82px; padding:0 5px 0 5px; color:#ffffff; font-size:12px; border:1px solid #383838; background:#383838; text-align:center; cursor:pointer;}
/* 개인정보 수집항목 동의 */
#reviewDetailLayer .board_commen_agree{margin:10px 0 0 0; border-bottom:1px solid #dbdbdb;}
#reviewDetailLayer .board_commen_agree h5{font-size:12px;}
#reviewDetailLayer .board_commen_agree .form_element{display:block;}
#reviewDetailLayer .board_commen_agree textarea{display:inline-block; width:100%; margin:10px 0 0 0; padding:10px 10px 10px 10px;}
#reviewDetailLayer .board_commen_agree .agree_choice_box{padding:10px 0 10px 0; color:#777777; font-size:11px;}
#reviewDetailLayer .board_commen_agree .link_agree_go{font-size:11px; text-decoration:underline;}

#reviewDetailLayer  .select_item_info .text_type_cont{display:block; padding:3px 0 3px 0; color:#a9a9a9; font-size:11px; line-height:1;}

/* ------------- view 페이지 ------------- */
#reviewDetailLayer .board_view_tit{overflow:hidden; padding:15px 15px 15px 15px; border-top:1px solid #999999; border-bottom:1px solid #dbdbdb; background:#f7f7f7;}
#reviewDetailLayer .board_view_tit h3{display:inline-block; color:#111111; font-size:14px;}
#reviewDetailLayer .board_view_tit strong{float:right; font-size:14px;}
#reviewDetailLayer 
#reviewDetailLayer .board_zone_view .board_view_info{overflow:hidden; padding:10px 15px 10px 15px; border-bottom:1px solid #dbdbdb;}
#reviewDetailLayer .board_view_info .view_info_idip{display:inline-block;}
#reviewDetailLayer .board_view_info .view_info_idip em{color:#acacac; font-size:11px;}
#reviewDetailLayer .board_view_info .view_info_day{display:inline-block; height:10px; margin:0 0 0 7px; font-size:11px; border-left:1px solid #dbdbdb; vertical-align:middle;}
#reviewDetailLayer .board_view_info .view_info_day em{position:relative; display:block;  top:-3px; padding:0 0 0 10px;}
#reviewDetailLayer .board_view_info .view_info_hits{display:inline-block; float:right; text-align:right;}
#reviewDetailLayer 
#reviewDetailLayer .board_zone_view .board_view_event_day{overflow:hidden; padding:10px 15px 10px 15px; border-bottom:1px solid #dbdbdb;}
#reviewDetailLayer .board_zone_view .board_view_attach{overflow:hidden; padding:10px 15px 10px 15px; border-bottom:1px solid #dbdbdb;}
#reviewDetailLayer .board_zone_view .board_view_link{overflow:hidden; padding:10px 15px 10px 15px; border-bottom:1px solid #dbdbdb;}
#reviewDetailLayer .board_view_link a:hover{text-decoration:underline;}
/* 게시판 내용 노출 */
#reviewDetailLayer .board_view_content{min-height:350px;}
#reviewDetailLayer .board_view_content img{max-width:100%;}
#reviewDetailLayer .board_view_content .seem_cont{padding:30px 15px 30px 15px; line-height:1.8;}
/* 상품노출 */
#reviewDetailLayer .view_goods_select{margin:1px 0 0 0;}
#reviewDetailLayer .view_goods_select_item{margin:10px 0 3px 0; padding:20px 15px 30px 15px ; font-size:0; border-bottom:1px dotted #dbdbdb;}
#reviewDetailLayer .view_select_item_img{display:inline-block; width:120px; height:auto; vertical-align:top;}
#reviewDetailLayer .view_select_item_img img{width:100%; border:1px solid #dbdbdb; vertical-align:middle;}
#reviewDetailLayer .view_select_item_info{display:inline-block; position:relative; padding:0px 0 0 20px; font-size:14px;}
#reviewDetailLayer .view_select_item_info em{display:block; font-weight:bold;}
#reviewDetailLayer .view_select_item_info .text_type_cont{display:block; padding:3px 0 3px 0; color:#a9a9a9; font-size:12px; line-height:1;}
#reviewDetailLayer .view_select_item_info > strong{display:block; padding:5px 0 0 0; font-size:12px; color:#ab3e55;}

/* 답글 박스 */
#reviewDetailLayer .board_view_comment{padding:10px 0 10px 0;}
#reviewDetailLayer .view_comment{padding:0 0 0 0; border-bottom:1px solid #dbdbdb; background:#ffffff;}
#reviewDetailLayer .view_comment_top{overflow:hidden; /*width:100%;*/ padding:15px 0 15px 0; border-top:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb;}
#reviewDetailLayer .view_comment_top .comment_num{padding:0;}
#reviewDetailLayer .view_comment_top .btn_view_comment_box{float:right;}
#reviewDetailLayer .view_comment_top .rating_star_box{margin:0 0 0 15px;}
#reviewDetailLayer .view_comment_top .rating_star_box .rating_star{margin:-5px 0 0 5px;}
/* 답글 리스트 */
#reviewDetailLayer .view_comment_list{padding:0 15px 0; background:#f8f8f8;}
#reviewDetailLayer .view_comment_list ul{}
#reviewDetailLayer .view_comment_list ul li{padding:15px 0 15px 0; border-top:1px solid #dbdbdb; border-bottom:0;}
#reviewDetailLayer .view_comment_list ul li:first-child{border-top:1px solid #dbdbdb;}
#reviewDetailLayer .view_comment_list .comment_name{padding:0 15px 0 5px; color:#444; word-wrap:break-word;}
#reviewDetailLayer .view_comment_list p{padding:0 0 10px 0;}
#reviewDetailLayer .view_comment_list p > em{display:block; padding:10px 10px 10px 5px;}
#reviewDetailLayer .view_comment_list .board_comment_box{margin:10px 0 0 0; padding:0 0 0px 0; border-top:1px dotted #dbdbdb; border-bottom:none 0;}
#reviewDetailLayer .view_comment_list p > em img{margin:0 4px 0 2px;vertical-align:middle;}
/* 답글에 답글 리스트 */
#reviewDetailLayer .view_comment_list .comment_reply{padding:15px 0 15px 10px;}
#reviewDetailLayer .view_comment_list .comment_reply .comment_name{padding:0 15px 0 15px; background:url("../../img/icon/board/icon_comment_reply.png") no-repeat 8px 4px;}
/* 답글쓰기 */
#reviewDetailLayer .board_comment_box{padding:0px 15px 15px 15px; /*border-bottom:1px solid #dbdbdb;*/ background:#f8f8f8;}
#reviewDetailLayer .board_day_time{display:inline-block; padding:0 5px 0 5px; color:#a1a1a1; font-size:11px;}
#reviewDetailLayer .board_comment_write{position:relative; padding:15px 0 0 0;}
#reviewDetailLayer .board_comment_write input[type="text"]{width:105px; margin-bottom:10px;}
#reviewDetailLayer .board_comment_write input[type="password"]{width:152px; margin-bottom:10px;}
#reviewDetailLayer .board_comment_write .comment_textarea{position:relative; width:100%;}
#reviewDetailLayer .board_comment_write textarea{display:inline-block; width:100%; height:82px; padding:10px 95px 10px 10px;}

#reviewLayerDim {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 200;
	background: rgba(0,0,0,0.6);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000)";
	background-image: url('../images/loading/loading.gif');
	background-position:center;
	background-repeat: no-repeat;
	background-size:100px;
}

.reviewBtnViewPop { cursor:pointer; }

.bestTop3 {color:#000; font-size:18px; padding:20px 0 40px;}
@media screen and (max-width:1240px){
	#reviewDetailLayer .detailLayerClose { top: 10px; right: 5px; }
}
@media screen and (max-width:1024px){
	#reviewDetailLayer {height: 100%; max-height:unset; border-radius:0; overflow-y:auto; padding:30px 0 30px; top:0; left:0; transform:unset;}
	#reviewDetailLayer .js_detail { height:auto; }
	#reviewDetailLayer .js_detail .board_cont .addReview { flex-direction: column; }
	#reviewDetailLayer .board_cont { height:auto; }
	#reviewDetailLayer .detailContentsImages { width:100%; border-radius:0; }
	#reviewDetailLayer .detailReviewContent { width:100%; padding-right:0;}
	#reviewDetailLayer .detailContentsImages + .detailReviewContent { width:100%; padding-right:0; }
	
	#reviewDetailLayer .detailContentsImages .detailContentsImagesSlider, #reviewDetailLayer .detailContentsImages .detailContentsImagesSlider .slick-track, #reviewDetailLayer .detailContentsImages .slick-slide{ height:auto;}


	#reviewDetailLayer .detailContentsImages .slick-slide img {max-width:100% !important;}
}
@media screen and (max-width:560px){
	#reviewDetailLayer {padding:5px 0 30px;}
	#reviewDetailLayer .detailReviewContent.notice .detailView{ margin-top:50px; }
	#reviewDetailLayer .js_detail {padding: 0 5px;}
	#reviewDetailLayer .detailView {padding: 20px;}

	#reviewDetailLayer .view_comment_top {padding:15px 5px 15px 5px;}
	#reviewDetailLayer .view_comment_list{padding:0 10px 0 10px !important;}
	#reviewDetailLayer .view_comment_list .comment_reply .comment_name{padding:0 10px 0 10px;}
	#reviewDetailLayer .board_comment_box{padding:0px 10px 20px 10px;}

	#reviewDetailLayer .detailContentsImages .slick-prev,
	#reviewDetailLayer .detailContentsImages .slick-next {display:none !important;}

	.bestTop3 {font-size:16px; padding:10px 0 30px;}
}

.mpl_review_top { display:flex; align-items: center; margin-top:40px; padding-top:20px; gap:30px; border-top:1px solid #dcdcdc;}
.review_view_type {display: flex; width: 80px; gap: 6px;}
.review_view_type > div { background-color:#fff; width:34px; height:34px; border-radius:3px; box-sizing:border-box; flex: 0 1 auto; border:1px solid #dcdcdc; cursor:pointer;}
.review_view_type > div.on { background-color:#333; border-color:#333;}

.review_view_type > div > div {float:left; width:10px; height:10px; margin-left:4px; margin-top:4px; background-color:#dcdcdc;}
.review_view_type > div.on > div { background-color:#fff;}

.review_view_type > div.box_list > div:nth-child(2),
.review_view_type > div.box_list > div:nth-child(6){ height:2px; }
.review_view_type > div.box_list > div:nth-child(3),
.review_view_type > div.box_list > div:nth-child(4),
.review_view_type > div.box_list > div:nth-child(7),
.review_view_type > div.box_list > div:nth-child(8){ height:2px; margin-top:2px;}
.review_view_type > div.box_list > div:nth-child(5) { clear:both;}

.search_review input {height:34px;}
.search_review .btn_board_search {height:33px; line-height:32px;}

/* 리뷰 갤러리형 추가*/
#photoReviewList > ul { display:flex; flex-wrap: wrap;}
#photoReviewList > ul > li { border:1px solid #e7e7e7; margin:-1px 0 0 -1px;}
#photoReviewList > ul.grid5 > li {width:calc(20% - 1px);}
#photoReviewList > ul.grid4 > li {width:calc(25% - 1px);}
#photoReviewList > ul.grid3 > li {width:calc(33.333% - 1px);}
@media screen and (max-width:1150px){
	#photoReviewList > ul.grid5 > li {width:calc(25% - 1px);}
}
@media screen and (max-width:800px){
	#photoReviewList > ul.grid5 > li,
	#photoReviewList > ul.grid4 > li{width:calc(33.333% - 1px);}
}
@media screen and (max-width:560px){
	#photoReviewList > ul.grid5 > li,
	#photoReviewList > ul.grid4 > li,
	#photoReviewList > ul.grid3 > li {width:calc(50% - 1px);}
}

/* 리뷰 리스트 형 */
.reviews_table_mpl { width:100%; border:1px solid #dcdcdc; border-width:1px 0 0; box-sizing:border-box;}
.reviews_table_type_mpl { display:flex; flex-direction: column; gap:30px;}
.reviews_table_type_mpl ul { display:flex;  padding-bottom:30px;border-bottom:1px solid #dcdcdc;}
.reviews_table_type_mpl ul:first-child { padding-top:30px;}

.reviews_table_type_mpl ul li.product_info { width:120px; margin-right:30px; display:flex; flex-direction: column; gap:10px; cursor:pointer; box-sizing:border-box;}
.reviews_table_type_mpl ul li.product_info img {max-width:100%;}
.reviews_table_type_mpl ul li.product_info .prd_tit { 
	font-size:12px; 
	line-height:1.3; 
	color:#777;
	white-space: normal;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	word-wrap:break-word; 
	overflow: hidden;
}
.reviews_table_type_mpl ul li.review_info { width:50%; padding-right:30px; flex: 1;}
.reviews_table_type_mpl ul li.product_info + .review_info { width:calc(50% - 150px);}
.reviews_table_type_mpl ul.notice {align-items: center; padding-bottom:20px; margin-top:-10px; }
.reviews_table_type_mpl ul.notice li.review_info  { display:flex; align-items: center; gap:8px;}
.reviews_table_type_mpl ul.notice li.review_info .notiBtn { display:flex; align-items: center; justify-content: center; font-size:12px; background-color:#333; color:#fff; border-radius:50%; width:30px; height:30px;}
.reviews_table_type_mpl ul.notice li.review_info .notiBtn + a { width:calc(100% - 38px);}
.reviews_table_type_mpl ul li.review_info strong { font-size:14px; color:#222;}
.reviews_table_type_mpl ul li.review_info .sercet {display:flex; align-items: center; gap:5px;}
.reviews_table_type_mpl ul li.review_info .js_comment_count { color:var(--sale-price-color); font-weight:600;}
.reviews_table_type_mpl ul li.etc { padding-left:30px; border-left:1px solid #dcdcdc; min-width:140px;  text-align:right; }
.reviews_table_type_mpl ul li.etc > span { display:block;}
.reviews_table_type_mpl ul li.etc .rating_star{display:flex; justify-content: flex-end; margin: 5px 0 5px auto; width:70px; height:12px; background: url("../../img/icon/board/icon_star_bg.png") no-repeat left top; background-size:70px 12px; vertical-align: middle; text-indent: -9999px;}
.reviews_table_type_mpl ul li.etc .rating_star span{display:block; background:url("../../img/icon/board/icon_star_fill.png") no-repeat left top; background-size:70px 12px; font-size:0;}

.goodsreviewAddContent {clear:both; display:block; width:100%; padding:10px 0 0; color:#555; font-size:14px;}

.goodsreviewAddImg {clear:both; width:100%; display:flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; margin-bottom:20px;}
.goodsreviewAddImg * {text-size-adjust: 100%; border: 0; box-sizing: border-box; line-height: 1.5; margin: 0; padding: 0;}
.goodsreviewAddImg *, .goodsreviewAddImg *:before, .goodsreviewAddImg *:after {
  -moz-box-sizing: border-box;
}
.goodsreviewAddImg .ImgCon,.goodsreviewAddImg .ImgConEditor {width: 84px; height:84px; padding:2px;}
.goodsreviewAddImg .innerFixContent {height:100%; position: relative; display: block;}

.f13 {font-size:13px;}

.reviews_table_mpl .item .contentMemo{
	margin:0 0 10px;
	overflow: hidden;
	position: relative;
}
.reviews_table_mpl .item .more-btn{ padding:0;}
.reviews_table_mpl .item .more-btn a {color:#555; font-size:12px;}
.reviews_table_mpl .item .more-btn a:after{ 
	content:"more view"; 
	border:1px solid #dcdcdc;
	padding:3px 8px;
	border-radius:3px;
}
.reviews_table_mpl .item.more .more-btn a:after{
	content:"close"; 
	border:1px solid #dcdcdc;
	background-color:#f2f2f2;
	padding:3px 8px;
	border-radius:3px;
}
.reviews_table_mpl .item .contentMemo .txt{
	white-space: normal;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	word-wrap:break-word; 
	line-height:1.4;
}
.reviews_table_mpl .item .contentMemo .txt .shotTxt {display:block;}
.reviews_table_mpl .item .contentMemo .txt .originTxt {display:none;}
.reviews_table_mpl .item .contentMemo .txt.fake{ opacity: 0; position: absolute;display:block; }
.reviews_table_mpl .item.more .contentMemo .txt{ display:block;}

.reviews_table_mpl .item.more .contentMemo .txt .shotTxt {display:none;}
.reviews_table_mpl .item.more .contentMemo .txt .originTxt {display:block;}


@media screen and (max-width:800px){
	.reviews_table_type_mpl {gap:20px;}
	.reviews_table_type_mpl ul {padding-bottom:20px; flex-direction: column-reverse;}
	.reviews_table_type_mpl ul:first-child {padding-top:20px;}
	.reviews_table_type_mpl ul li.product_info { width:100%; flex-direction: row; align-items: center; background-color:#f9f9f9; margin-top:10px; padding:10px; }
	.reviews_table_type_mpl ul li.product_info img { width:50px;}
	.reviews_table_type_mpl ul li.product_info + .review_info,
	.reviews_table_type_mpl ul li.review_info { width:100%; padding-right:0;}
	.reviews_table_type_mpl ul li.etc { border:0; width:100%; display: flex; justify-content: flex-end; align-items: center; gap:10px; padding-left:0;  }
	.reviews_table_type_mpl ul li.etc .rating_star {margin-left:0;  margin-right: auto; flex: 0 1 auto;}
	.reviews_table_type_mpl ul.notice { margin-top:0;}
	.reviews_table_type_mpl ul.notice li.etc {display:none;}
	.goodsreviewAddImg { margin:10px 0 20px;}
	.goodsreviewAddImg .ImgCon,.goodsreviewAddImg .ImgConEditor {width: 66px; height:66px; }
	.goodsreviewAddContent { font-size:13px;}
	.reviews_table_mpl .item { padding:6px 0;}
}
@media screen and (max-width:370px){
	.mpl_review_top { gap:6px; white-space:nowrap;}
}